Subject: Re: Canadian Power Confirms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 04:28:00 -0800 (PST)

Mary, sorry for not getting back to you soooner.

Of the three concepts, only (i) Market Opening condition is proving sellable, 
and then only on the basis the it is bilateral and for physical 
transactions.  The other 2 concepts:  (ii) modified Market Disruption; or 
(iii) suspension of obligations if Enron is subject to 
judicial/regulatory/legislative action (intended to address Project Stanley), 
are proving to be unworkable concepts.  I believe these latter 2 issues and 
Market Opening Risk for financials will be resolved commercially as something 
that will be lived with.  The traders/marketers have all three concepts 
however.

With repsect to the summary of deals that may be subject to Market Disruption 
as a result of changing legislation or Pool Rules, as we previously 
discussed, I am not sure where that work product was going, other than 
somebody (I believe Lavo) wanted the summary for information purposes (i.e. 
as the deals were already done, the risk is what it is).  If there is some 
other impetus for your report and I need to do something further, please let 
me know.

Many thanks for all of the hard and thoughtful work.

Peter.

MARY COOK
12/04/2000 08:46 AM
To: Jeffrey T Hodge/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, Greg 
Johnston/CAL/ECT@ECT, Mark Powell/CAL/ECT@ECT, Derek Davies/CAL/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT 
Subject: Canadian Power Confirms

	

Attached is a redraft of the three proposed points for inclusion in each of 
financial and physical power confirms.  Please review and advise of any 
further comments or thoughts.  

It is my understanding that it has been decided that Canada wants to negate 
Market Disruption concepts on the basis of changes to EUA or Pool rules.  I 
have also negated force majeure claims on the same basis (typically not apt 
in financial--however, since it could be argued I added it in the financial 
confirm language as well).  Question:  Would we also want to add "any other 
excuse of performance" to this concept?  Such language would afford a broader 
sweep in respect of various claims, however, (i) the sweep may be too broad 
in light of it covering any change in the EUA or Pool rules and (ii) 
ultimately, we may want some flexibility to argue other points.   Advise.

Under Performance Suspension the intent is to carve out the "trade" for 
suspension, while leaving the other aspects of the masters/gtcs in place, 
such as bankruptcy and other termination events.

Mary

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]